#{extends 'border.html'/}
<div class="container">
	<!-- Breadcrumb -->
	<ol class="breadcrumb">
		<h3>&{'sistem_informasi.label'}</h3>
	</ol>
	<!-- End Breadcrumb -->

	<!-- Filter -->
	<div class="custom-table">
		<!-- Data Table -->
		<table class="table table-striped" style="width:70%">

			<tbody>
				#{list entries, as:'entry'}
				<tr>
					<td>${entry.key}</td>
					<td>${entry.value}</td>
				</tr>
				#{/list}
			</tbody>
		</table>

		<!-- End Data Table -->
	</div>

</div>

#{set 'moreScripts'}
<script type="text/javascript">
	
</script>
#{/set}
